<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://www.tylor.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://www.tylor.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.tylor.jp/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-21T10:34:06Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://www.tylor.jp/index.php?title=MediaWiki:Common.css&amp;diff=6695&amp;oldid=prev</id>
		<title>2025年2月23日 (日) 01:33にWebmasterによる</title>
		<link rel="alternate" type="text/html" href="https://www.tylor.jp/index.php?title=MediaWiki:Common.css&amp;diff=6695&amp;oldid=prev"/>
		<updated>2025-02-23T01:33:18Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* ここに記述したCSSはすべての外装に反映されます */&lt;br /&gt;
&lt;br /&gt;
#ca-nstab-main { display:none!important; } /*「ページタブ」を非表示とする*/&lt;br /&gt;
#ca-nstab-user { display: none !important; } /* 利用者ページタブ(個人の利用者ページのページタブ)を非表示とする*/&lt;br /&gt;
#ca-talk { display:none!important; }  /*「議論タブ」を非表示とする*/&lt;br /&gt;
#ca-history { display:none!important; }  /*「履歴表示タブ」を非表示とする*/&lt;br /&gt;
#ca-viewsource { display:none!important; }  /*「ソース表示タブ」を非表示とする*/&lt;br /&gt;
#ca-watch { display: none !important; }  /*「ウォッチリスト」を非表示とする*/&lt;br /&gt;
#ca-unwatch { display: none !important; }  /*「ウォッチリスト」を非表示とする*/&lt;br /&gt;
#ca-view { display:none!important; } /*「閲覧」タブを非表示とする */&lt;br /&gt;
#ca-protect { display:none!important; } /*「その他」→「保護」メニューを非表示とする*/&lt;br /&gt;
#footer-info-lastmod { display: none; }  /*「最終更新日時分」を非表示とする*/&lt;br /&gt;
#footer-places-privacy { display: none; }  /*「プライバシーポリシー」を非表示とする*/&lt;br /&gt;
#ca-viewsource { display: none !important; } /*「ビューソースタブ」を非表示とする。このタブは、ページの編集権限を持たないユーザーグループに属するユーザが利用する。*/&lt;br /&gt;
/* #footer-info-copyright { display: none; } */   /*「クリエイティブコモンズ」を非表示とする*/&lt;br /&gt;
/* #footer-places-about { display: none; } */   /*「概要」を非表示とする*/&lt;br /&gt;
/* #footer-places-disclaimer { display: none; } */   /*「免責事項」を非表示とする*/&lt;/div&gt;</summary>
		<author><name>Webmaster</name></author>
	</entry>
</feed>